<?php

namespace Modules\WechatPlatform\Models;

use Modules\Common\Models\BaseModel;


class WechatKeywords extends BaseModel
{
    protected $table = 'wechat_keywords';

    protected $fillable = [
        'id', 'keyword','send_content', 'user_id',"send_total",'wechat_accounts', 'puser_id',"miniprogram_appid", 'miniprogram_id', 'type', 'content', 'is_del', 'del_at', 'updated_at', 'created_at',
    ];
    protected $casts = ['content' => 'array','wechat_accounts' => 'array'];
}
